Profile tutorial

Pocketing

In the previous tutorial we cut some letters out of a sheet of plastic. In this tutorial we will make a sign with raised letters and a raised border.

First we want to engrave around the letters to form a recess 1mm deep.

SheetCam has already loaded the same tool settings as the last tutorial so we can get straight on to cutting plastic. First click on the Create a new fill process button [image] to open the pocket editor. In Pocket method select Spiral pocket. For the layer select TEXT. In the main window the text and the box around it is highlighted in white to show the parts of the drawing that are going to be used by this process.

Click on the drop down arrow for the tool and select the only tool in the list. Doing this sets most of the parameters from the tool definition we did in the previous tutorial. Set the Cut depth to 1mm and the Step over to 40%. The stepover is the percentage of the tool width that is cut at each pass.

Next>>


Define another tool

Now we need to cut the sign out. Just because we can we will use a different cutter. This time we will use a 0.25in cutter.

Click on the New Tool button [image] and enter the settings as shown:

Remember that as soon as you leave the diameter box the diameter will be converted to millimetres. Now click on OK to save the settings.


Layers and leads

Using layers

Click on the Create a new contour process button [image] to open the contour editor. We want to cut around the outside so we use an outside offset. For the layer select OUTLINE as this is the profile we want to cut. The layers TEXT and OUTLINE were created in the original drawing. See you CAD package documentation on how to create layers. If you CDA does not support layers, you can use the

Select tool 2 for this job and set the cut depth to 6.25mm because we want to cut all the way through our 6mm panel. If you hover the mouse over the Z increment a box will pop up and show you that the part will be cut in 1 pass of 4mm and one pass of 2.25mm.

Don't close this window yet - we will need it on the next page.


When the cutter plunges into the work it may burn and leave a mark.

Lead in and lead out

When the cutter plunges into the work it may burn and leave a mark. To avoid this we can tell SheetCam to plunge the tool in close to the cut then move in and start cutting the profile. This is called lead in. Plasma cutters tend to make a messy hole when they start and finish so lead in and lead out can be very handy if you are plasma cutting.

Click on the Cut start tab and set lead in to Arc and enter 5mm for the size. The cutter will now plunge in 5mm from the start point then enter the profile smoothly without leaving any marks. You can do the same for the lead out.

Start depth can save time when machining an area that has already been machined in a previous operation. For instance if you are cutting a hole in a pocket. You can set the start depth to the depth of the pocket. Now SheetCam will start at the bottom of the pocket rather than 'cutting air' to get to depth.

Click on OK. This process has been added to the process list on the left hand side.

If you turn on the show path directions button [image] you can see what directions the cuts will be in. In this case the outline is cut anticlockwise. To change this to clockwise double click on the process we have just created to open the process editor again. In the advanced tab, make sure Climb cut is checked. Now click on OK. The outside tool path has now reversed.

Click on the Run post processor button to create your G code.

<<Previous